/*
Theme Name:  Magnolia Bluffs
Theme URI:   https://magnoliabluffs.rpstagingsite.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Magnolia Bluffs.
Author:      RPadmin
Author URI:  https://magnoliabluffs.rpstagingsite.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

/* HEADER NAVIGATION*/
@media only screen and (min-width: 400px) {
	li.custom-menu {
		margin-top: 40px !important;
	}
	ul#menu-main-menu > li:nth-of-type(1), ul#menu-main-menu > li:nth-of-type(2) { 
    	margin-right: 3em !important; 
	}
	ul#menu-main-menu > li:nth-of-type(4), ul#menu-main-menu > li:nth-of-type(5) { 
   	 	margin-left: 3em !important; 
	}
}

.et_pb_menu__logo img {
	margin-left: 30px !important;
	margin-right: 30px !important;
}

#menu-main-menu .menu-item-has-children > a:first-child:after{display: none}
#menu-main-menu .menu-item-has-children {padding-right: 0px;}

header.et-l.et-l--header {
	top: 0px !important;
	height: 120px;
}


.et-menu a:hover{
	opacity: 1 !important;
}

/* CONTACT FORM */
.wpcf7-form input[type="submit"].wpcf7-submit {
	background-color:#800000;
	display:inline-block;
	padding:2% 6%;
	border:1px solid #c20000;
	color:#FFFFFF !important;
	text-transform:uppercase;
	line-height:100%;
	font-family:"Yeseva One";
	letter-spacing:1px;
	margin:1% 1%;
	border-radius:0px;
}
.grecaptcha-badge{display:none;}

/*Events*/
.home_promos .title1 a{
	float: left;
	margin-top: auto;
    margin-bottom: auto;
    display: flex;
    justify-content: center;
	padding: 9px 5px 5px 5px;
	width: 80%;

}

.home_promos h2{
	padding-bottom: 0px !important;
}

.home_promos .title1:after {
	content: "5";
    font-family: "ETmodules"!important;
    color: #FFFFFF;
    display: flex;
	background-color: #000;
	padding-top:15px;
	padding-bottom: 15px;
	font-size:45px;
	
}


p.ecs-showdetail {
	float: right;
}


.decm-events-details .title1{
	width: 80%;
	float: left;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-top: auto;
    margin-bottom: auto;
    display: flex;
    justify-content: center;
}

.decm-events-details:after {
	content: "5";
    font-family: "ETmodules"!important;
    color: #FFFFFF;
    display: flex;
	background-color: #000;
	padding-top:15px;
	padding-bottom: 15px;
	font-size:45px;
	
}

.wp-post-image {
	border-radius: 0px !important;
}

.tribe-events-back, .tribe-events-single-event-title, .tribe-events-schedule, .single-tribe_events .tribe-events-cal-links, .single-tribe_events .tribe-events-schedule h2, #tribe-events-header, .single-tribe_events .tribe-events-event-image, .tribe-events-single-section, #tribe-events-footer {
	display: none;
	
}

.owl-nav button{
	position: relative !important;
	top: auto !important;
	margin-top: 0px !important;
	transform: none !important;
}
.owl-nav button.owl-next{
	right: -30px !important;
    float: right;
}
.owl-nav button.owl-prev{
	left: auto !important;
    right: 30px;
    float: right;
}


